@charset "UTF-8";
/*医生头像加介绍*/
/*热点新闻及视频*/
/*面包屑导航*/
/*健康资讯列表*/
/*分页器*/
/*经典问答*/
/*段落*/
.list-header {
  padding: 25px 0;
  border-bottom: 1px solid  #E7E7E7;
}

.list-title {
  font-size: 20px;
  color: #323232;
  line-height: 1;
  font-family: PingFangSC-Regular;
  font-weight: normal;
}

.list-title .list-title-text {
  margin-left: 5px;
  font-family: PingFangSC-Light;
  font-size: 14px;
  color: #999;
  letter-spacing: 0;
  line-height: 16px;
}

.article-item {
  margin-top: 40px;
}

.article-item-link {
  margin-bottom: 15px;
}

.article-item-link a {
  font-family: PingFangSC-Medium;
  font-size: 14px;
  color: #323232;
  line-height: 1;
}

.article-item-time {
  font-family: PingFangSC-Light;
  font-size: 14px;
  color: #999;
  line-height: 1;
}

.zhidao-page {
  margin: 155px 0 80px;
}

.zhidao-page .pagebar {
  font-size: 16px;
  text-align: center;
}

.zhidao-page .pagebar .page {
  color: #37cf6b;
  margin: 0 48px;
  cursor: default;
}

.zhidao-page .pagebar .next, .zhidao-page .pagebar .prev {
  color: #323232;
}

.zhidao-page .pagebar .next:hover, .zhidao-page .pagebar .prev:hover {
  text-decoration: underline;
}

.zhidao-page .pagebar .disabled {
  color: #999;
  cursor: default;
}

.zhidao-page .pagebar .disabled:hover {
  text-decoration: none;
}
